/// class PD.Manage.Modules.TagsToolbarSegment
// using PD.Web.UI.Controls.ToolbarSegment

PD.Manage.Modules.TagsToolbarSegment =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/tags:tag/create-dialog"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/tags:tag/edit-dialog"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/tags:tag/delete"
        }));

    }

});